.gridContainer {
  background-color: #636363;
  height: 50px;
}
.headerHeading {
  margin: 0px;
  color: #fff;
  margin-left: 10px;
  font-weight: 500;
}
.headerButtonFlex {
  display: flex;
  padding-right: 10px;
}
.headerButton {
  height: 35px;
  background-color: #b30040;
}
.headerButton:hover {
  background-color: #b30040;
}
